Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.841249
Category:Ubuntu Local Security Checks
Title:Ubuntu Update for linux USN-1660-1
Summary:Ubuntu Update for Linux kernel vulnerabilities USN-1660-1
Description:Summary:
Ubuntu Update for Linux kernel vulnerabilities USN-1660-1

Vulnerability Insight:
Zhang Zuotao discovered a bug in the Linux kernel's handling of overlapping
fragments in ipv6. A remote attacker could exploit this flaw to bypass
firewalls and initial new network connections that should have been blocked
by the firewall.

Affected Software/OS:
linux on Ubuntu 8.04 LTS

Solution:
Please Install the Updated Packages.

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2012-4444
https://media.blackhat.com/bh-eu-12/Atlasis/bh-eu-12-Atlasis-Attacking_IPv6-WP.pdf
http://www.openwall.com/lists/oss-security/2012/11/09/2
RedHat Security Advisories: RHSA-2012:1580
http://rhn.redhat.com/errata/RHSA-2012-1580.html
SuSE Security Announcement: SUSE-SU-2013:0856 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2013-06/msg00000.html
http://www.ubuntu.com/usn/USN-1660-1
http://www.ubuntu.com/usn/USN-1661-1
CopyrightCopyright (c) 2012 Greenbone Networks GmbH

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2022 E-Soft Inc. All rights reserved.